[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

File conflicts in Fedora Extras Development



No further comment at this point.

[...]

blackbox-0.70.1-4.fc5.i386.rpm
  File conflict with: /usr/bin/bsetbg
  File conflict with: /usr/bin/bsetbg
  File conflict with: /usr/bin/bsetroot
  File conflict with: /usr/bin/bsetroot
  => Package conflicts with: hackedbox - 0.8.4-6.fc5.i386

bsd-games-2.17-13.fc6.i386.rpm
  File conflict with: /usr/share/man/man6/worm.6.gz
  => Package conflicts with: xscreensaver-extras - 1:5.00-13.fc6.i386

compat-wxPythonGTK2-2.4.2.4-11.fc6.i386.rpm
  File conflict with: /usr/bin/pyalacarte
  File conflict with: /usr/bin/pyalacarte
  File conflict with: /usr/bin/pyalamode
  File conflict with: /usr/bin/pyalamode
  File conflict with: /usr/bin/pycrust
  File conflict with: /usr/bin/pycrust
  File conflict with: /usr/bin/pyshell
  File conflict with: /usr/bin/pyshell
  File conflict with: /usr/bin/pywrap
  File conflict with: /usr/bin/pywrap
  => Package conflicts with: wxPython - 2.6.3.2-1.fc6.i386

cyrus-imapd-2.3.1-2.6.fc5.i386.rpm
  File conflict with: /etc/pam.d/imap
  File conflict with: /etc/pam.d/imap
  File conflict with: /etc/pam.d/pop
  File conflict with: /etc/pam.d/pop
  File conflict with: /usr/share/man/man8/imapd.8.gz
  => Package conflicts with: uw-imap - 2004g-4.fc5.2.i386

clamav-0.88.3-1.fc6.i386.rpm
  File conflict with: /usr/share/man/man1/clamdscan.1.gz
  File conflict with: /usr/share/man/man5/clamd.conf.5.gz
  => Package conflicts with: clamav-server - 0.88.3-1.fc6.i386

fish-1.12.0-1.fc5.i386.rpm
  File conflict with: /usr/bin/count
  File conflict with: /usr/bin/count
  File conflict with: /usr/share/man/man1/count.1.gz
  => Package conflicts with: html-xml-utils - 3.7-3.fc5.i386

gnumeric-1.6.3-2.fc6.i386.rpm
  File conflict with: /usr/share/gnumeric/1.6.3/idl/GNOME_Gnumeric.idl
  => Package conflicts with: gnumeric-devel - 1:1.6.3-2.fc6.i386

gnumeric-devel-1.6.3-2.fc6.i386.rpm
  File conflict with: /usr/share/gnumeric/1.6.3/idl/GNOME_Gnumeric.idl
  => All file names in this package are found in the repository elsewhere!
  => Package conflicts with: gnumeric - 1:1.6.3-2.fc6.i386

hackedbox-0.8.4-6.fc5.i386.rpm
  File conflict with: /usr/bin/bsetbg
  File conflict with: /usr/bin/bsetbg
  File conflict with: /usr/bin/bsetroot
  File conflict with: /usr/bin/bsetroot
  => Package conflicts with: blackbox - 0.70.1-4.fc5.i386

html-xml-utils-3.7-3.fc5.i386.rpm
  File conflict with: /usr/bin/count
  File conflict with: /usr/bin/count
  File conflict with: /usr/share/man/man1/count.1.gz
  => Package conflicts with: fish - 1.12.0-1.fc5.i386

heartbeat-2.0.5-2.fc6.i386.rpm
  File conflict with: /usr/lib/libapphb.so.0
  File conflict with: /usr/lib/libapphb.so.0.0.0
  File conflict with: /usr/lib/libccmclient.so.1
  File conflict with: /usr/lib/libccmclient.so.1.0.0
  File conflict with: /usr/lib/libcib.so.1
  File conflict with: /usr/lib/libcib.so.1.0.1
  File conflict with: /usr/lib/libclm.so.1
  File conflict with: /usr/lib/libclm.so.1.0.0
  File conflict with: /usr/lib/libcrmcommon.so.1
  File conflict with: /usr/lib/libcrmcommon.so.1.0.1
  File conflict with: /usr/lib/libhbclient.so.1
  File conflict with: /usr/lib/libhbclient.so.1.0.0
  File conflict with: /usr/lib/libhbmgmt.so.0
  File conflict with: /usr/lib/libhbmgmt.so.0.0.0
  File conflict with: /usr/lib/libhbmgmtclient.so.0
  File conflict with: /usr/lib/libhbmgmtclient.so.0.0.0
  File conflict with: /usr/lib/libhbmgmtcommon.so.0
  File conflict with: /usr/lib/libhbmgmtcommon.so.0.0.0
  File conflict with: /usr/lib/libhbmgmttls.so.0
  File conflict with: /usr/lib/libhbmgmttls.so.0.0.0
  File conflict with: /usr/lib/liblrm.so.0
  File conflict with: /usr/lib/liblrm.so.0.0.0
  File conflict with: /usr/lib/libpengine.so.1
  File conflict with: /usr/lib/libpengine.so.1.1.0
  File conflict with: /usr/lib/libplumb.so.1
  File conflict with: /usr/lib/libplumb.so.1.0.0
  File conflict with: /usr/lib/libplumbgpl.so.1
  File conflict with: /usr/lib/libplumbgpl.so.1.0.0
  File conflict with: /usr/lib/librecoverymgr.so.1
  File conflict with: /usr/lib/librecoverymgr.so.1.0.0
  File conflict with: /usr/lib/libstonithd.so.0
  File conflict with: /usr/lib/libstonithd.so.0.0.0
  File conflict with: /usr/lib/libtransitioner.so.1
  File conflict with: /usr/lib/libtransitioner.so.1.0.0
  File conflict with: /usr/share/doc/heartbeat-2.0.5/AUTHORS
  File conflict with: /usr/share/doc/heartbeat-2.0.5/COPYING
  File conflict with: /usr/share/doc/heartbeat-2.0.5/COPYING.LGPL
  File conflict with: /usr/share/doc/heartbeat-2.0.5/ChangeLog
  File conflict with: /usr/share/doc/heartbeat-2.0.5/DirectoryMap.txt
  File conflict with: /usr/share/doc/heartbeat-2.0.5/GettingStarted.html
  File conflict with: /usr/share/doc/heartbeat-2.0.5/GettingStarted.txt
  File conflict with: /usr/share/doc/heartbeat-2.0.5/HardwareGuide.html
  File conflict with: /usr/share/doc/heartbeat-2.0.5/HardwareGuide.txt
  File conflict with: /usr/share/doc/heartbeat-2.0.5/README
  File conflict with: /usr/share/doc/heartbeat-2.0.5/Requirements.html
  File conflict with: /usr/share/doc/heartbeat-2.0.5/Requirements.txt
  File conflict with: /usr/share/doc/heartbeat-2.0.5/apphbd.cf
  File conflict with: /usr/share/doc/heartbeat-2.0.5/authkeys
  File conflict with: /usr/share/doc/heartbeat-2.0.5/faqntips.html
  File conflict with: /usr/share/doc/heartbeat-2.0.5/faqntips.txt
  File conflict with: /usr/share/doc/heartbeat-2.0.5/ha.cf
  File conflict with: /usr/share/doc/heartbeat-2.0.5/ha_logd.cf
  File conflict with: /usr/share/doc/heartbeat-2.0.5/haresources
  File conflict with: /usr/share/doc/heartbeat-2.0.5/heartbeat_api.html
  File conflict with: /usr/share/doc/heartbeat-2.0.5/heartbeat_api.txt
  File conflict with: /usr/share/doc/heartbeat-2.0.5/rsync.html
  File conflict with: /usr/share/doc/heartbeat-2.0.5/rsync.txt
  File conflict with: /usr/share/doc/heartbeat-2.0.5/startstop
  => Package conflicts with: heartbeat-devel - 2.0.5-2.fc6.i386
  => Package conflicts with: stonith - 2.0.5-2.fc6.i386

heartbeat-devel-2.0.5-2.fc6.i386.rpm
  File conflict with: /usr/include/pils/generic.h
  File conflict with: /usr/include/pils/interface.h
  File conflict with: /usr/include/pils/plugin.h
  File conflict with: /usr/lib/libpils.so
  File conflict with: /usr/share/doc/heartbeat-2.0.5/AUTHORS
  File conflict with: /usr/share/doc/heartbeat-2.0.5/COPYING
  File conflict with: /usr/share/doc/heartbeat-2.0.5/COPYING.LGPL
  File conflict with: /usr/share/doc/heartbeat-2.0.5/ChangeLog
  File conflict with: /usr/share/doc/heartbeat-2.0.5/DirectoryMap.txt
  File conflict with: /usr/share/doc/heartbeat-2.0.5/GettingStarted.html
  File conflict with: /usr/share/doc/heartbeat-2.0.5/GettingStarted.txt
  File conflict with: /usr/share/doc/heartbeat-2.0.5/HardwareGuide.html
  File conflict with: /usr/share/doc/heartbeat-2.0.5/HardwareGuide.txt
  File conflict with: /usr/share/doc/heartbeat-2.0.5/README
  File conflict with: /usr/share/doc/heartbeat-2.0.5/Requirements.html
  File conflict with: /usr/share/doc/heartbeat-2.0.5/Requirements.txt
  File conflict with: /usr/share/doc/heartbeat-2.0.5/apphbd.cf
  File conflict with: /usr/share/doc/heartbeat-2.0.5/authkeys
  File conflict with: /usr/share/doc/heartbeat-2.0.5/faqntips.html
  File conflict with: /usr/share/doc/heartbeat-2.0.5/faqntips.txt
  File conflict with: /usr/share/doc/heartbeat-2.0.5/ha.cf
  File conflict with: /usr/share/doc/heartbeat-2.0.5/ha_logd.cf
  File conflict with: /usr/share/doc/heartbeat-2.0.5/haresources
  File conflict with: /usr/share/doc/heartbeat-2.0.5/heartbeat_api.html
  File conflict with: /usr/share/doc/heartbeat-2.0.5/heartbeat_api.txt
  File conflict with: /usr/share/doc/heartbeat-2.0.5/rsync.html
  File conflict with: /usr/share/doc/heartbeat-2.0.5/rsync.txt
  File conflict with: /usr/share/doc/heartbeat-2.0.5/startstop
  => Package conflicts with: heartbeat - 2.0.5-2.fc6.i386
  => Package conflicts with: pils - 2.0.5-2.fc6.i386

itext-1.3-1jpp_8.fc5.i386.rpm
  File conflict with: /usr/share/doc/itext-1.3/MPL-1.1.txt
  File conflict with: /usr/share/doc/itext-1.3/lgpl.txt
  => Package conflicts with: itext-manual - 1.3-1jpp_8.fc5.i386

itext-manual-1.3-1jpp_8.fc5.i386.rpm
  File conflict with: /usr/share/doc/itext-1.3/MPL-1.1.txt
  File conflict with: /usr/share/doc/itext-1.3/lgpl.txt
  => Package conflicts with: itext - 1.3-1jpp_8.fc5.i386

libgnomemm26-2.14.0-1.i386.rpm
  File conflict with: /usr/share/doc/libgnomemm26-2.14.0/AUTHORS
  File conflict with: /usr/share/doc/libgnomemm26-2.14.0/COPYING
  File conflict with: /usr/share/doc/libgnomemm26-2.14.0/ChangeLog
  File conflict with: /usr/share/doc/libgnomemm26-2.14.0/INSTALL
  File conflict with: /usr/share/doc/libgnomemm26-2.14.0/NEWS
  File conflict with: /usr/share/doc/libgnomemm26-2.14.0/README
  => Package conflicts with: libgnomemm26-devel - 2.14.0-1.i386

libgnomemm26-devel-2.14.0-1.i386.rpm
  File conflict with: /usr/share/doc/libgnomemm26-2.14.0/AUTHORS
  File conflict with: /usr/share/doc/libgnomemm26-2.14.0/COPYING
  File conflict with: /usr/share/doc/libgnomemm26-2.14.0/ChangeLog
  File conflict with: /usr/share/doc/libgnomemm26-2.14.0/INSTALL
  File conflict with: /usr/share/doc/libgnomemm26-2.14.0/NEWS
  File conflict with: /usr/share/doc/libgnomemm26-2.14.0/README
  => Package conflicts with: libgnomemm26 - 2.14.0-1.i386

pils-2.0.5-2.fc6.i386.rpm
  File conflict with: /usr/include/pils/generic.h
  File conflict with: /usr/include/pils/interface.h
  File conflict with: /usr/include/pils/plugin.h
  File conflict with: /usr/lib/libpils.so
  File conflict with: /usr/lib/libpils.so.1
  File conflict with: /usr/lib/libpils.so.1.0.0
  => Package conflicts with: heartbeat-devel - 2.0.5-2.fc6.i386
  => Package conflicts with: stonith - 2.0.5-2.fc6.i386

stonith-2.0.5-2.fc6.i386.rpm
  File conflict with: /usr/lib/libapphb.so.0
  File conflict with: /usr/lib/libapphb.so.0.0.0
  File conflict with: /usr/lib/libccmclient.so.1
  File conflict with: /usr/lib/libccmclient.so.1.0.0
  File conflict with: /usr/lib/libcib.so.1
  File conflict with: /usr/lib/libcib.so.1.0.1
  File conflict with: /usr/lib/libclm.so.1
  File conflict with: /usr/lib/libclm.so.1.0.0
  File conflict with: /usr/lib/libcrmcommon.so.1
  File conflict with: /usr/lib/libcrmcommon.so.1.0.1
  File conflict with: /usr/lib/libhbclient.so.1
  File conflict with: /usr/lib/libhbclient.so.1.0.0
  File conflict with: /usr/lib/libhbmgmt.so.0
  File conflict with: /usr/lib/libhbmgmt.so.0.0.0
  File conflict with: /usr/lib/libhbmgmtclient.so.0
  File conflict with: /usr/lib/libhbmgmtclient.so.0.0.0
  File conflict with: /usr/lib/libhbmgmtcommon.so.0
  File conflict with: /usr/lib/libhbmgmtcommon.so.0.0.0
  File conflict with: /usr/lib/libhbmgmttls.so.0
  File conflict with: /usr/lib/libhbmgmttls.so.0.0.0
  File conflict with: /usr/lib/liblrm.so.0
  File conflict with: /usr/lib/liblrm.so.0.0.0
  File conflict with: /usr/lib/libpengine.so.1
  File conflict with: /usr/lib/libpengine.so.1.1.0
  File conflict with: /usr/lib/libpils.so.1
  File conflict with: /usr/lib/libpils.so.1.0.0
  File conflict with: /usr/lib/libplumb.so.1
  File conflict with: /usr/lib/libplumb.so.1.0.0
  File conflict with: /usr/lib/libplumbgpl.so.1
  File conflict with: /usr/lib/libplumbgpl.so.1.0.0
  File conflict with: /usr/lib/librecoverymgr.so.1
  File conflict with: /usr/lib/librecoverymgr.so.1.0.0
  File conflict with: /usr/lib/libstonithd.so.0
  File conflict with: /usr/lib/libstonithd.so.0.0.0
  File conflict with: /usr/lib/libtransitioner.so.1
  File conflict with: /usr/lib/libtransitioner.so.1.0.0
  => Package conflicts with: heartbeat - 2.0.5-2.fc6.i386
  => Package conflicts with: pils - 2.0.5-2.fc6.i386

wine-devel-0.9.16-1.fc6.i386.rpm
  File conflict with: /usr/bin/winedump
  File conflict with: /usr/bin/winedump
  File conflict with: /usr/bin/winemaker
  File conflict with: /usr/bin/winemaker
  => Package conflicts with: wine-tools - 0.9.16-1.fc6.i386

wine-tools-0.9.16-1.fc6.i386.rpm
  File conflict with: /usr/bin/winedump
  File conflict with: /usr/bin/winedump
  File conflict with: /usr/bin/winemaker
  File conflict with: /usr/bin/winemaker
  => Package conflicts with: wine-devel - 0.9.16-1.fc6.i386

xscreensaver-extras-5.00-13.fc6.i386.rpm
  File conflict with: /usr/share/man/man6/worm.6.gz
  => Package conflicts with: bsd-games - 2.17-13.fc6.i386

pdftohtml-0.36-7.fc5.i386.rpm
  File conflict with: /usr/bin/pdftohtml
  File conflict with: /usr/bin/pdftohtml
  => Package conflicts with: poppler-utils - 0.5.3-1.i386

planet-1.0-0.6.20060218pre.noarch.rpm
  File conflict with: /usr/bin/planet
  File conflict with: /usr/bin/planet
  => Package conflicts with: plt-scheme - 350-1.fc6.i386

x3270-3.3.4p7-2.fc6.i386.rpm
  File conflict with: /usr/share/man/man1/ibm_hosts.1.gz
  File conflict with: /usr/share/man/man1/ibm_hosts.1x.gz
  File conflict with: /usr/share/man/man1/x3270-script.1.gz
  File conflict with: /usr/share/man/man1/x3270-script.1x.gz
  File conflict with: /usr/share/man/man1/x3270.1x.gz
  File conflict with: /usr/share/man/man1/x3270if.1.gz
  File conflict with: /usr/share/man/man1/x3270if.1x.gz
  => Package conflicts with: x3270-x11 - 3.3.4p7-2.fc6.i386

x3270-x11-3.3.4p7-2.fc6.i386.rpm
  File conflict with: /usr/share/man/man1/c3270.1.gz
  File conflict with: /usr/share/man/man1/ibm_hosts.1.gz
  File conflict with: /usr/share/man/man1/ibm_hosts.1x.gz
  File conflict with: /usr/share/man/man1/x3270-script.1.gz
  File conflict with: /usr/share/man/man1/x3270-script.1x.gz
  File conflict with: /usr/share/man/man1/x3270.1x.gz
  File conflict with: /usr/share/man/man1/x3270if.1.gz
  File conflict with: /usr/share/man/man1/x3270if.1x.gz
  => Package conflicts with: x3270 - 3.3.4p7-2.fc6.i386
  => Package conflicts with: x3270-text - 3.3.4p7-2.fc6.i386

rekall-2.4.0-4.fc5.i386.rpm
  File conflict with: /usr/share/apps/rekallqt/script/py/RekallMain.py
  File conflict with: /usr/share/apps/rekallqt/script/py/RekallMain.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/RekallMain.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/RekallPYDBI.py
  File conflict with: /usr/share/apps/rekallqt/script/py/RekallPYDBI.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/RekallPYDBI.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/TableData.py
  File conflict with: /usr/share/apps/rekallqt/script/py/TableData.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/TableData.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/TableDesignQTE.py
  File conflict with: /usr/share/apps/rekallqt/script/py/TableDesignQTE.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/TableDesignQTE.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/TableDesignSTD.py
  File conflict with: /usr/share/apps/rekallqt/script/py/TableDesignSTD.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/TableDesignSTD.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBChoice.py
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBChoice.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBChoice.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBField.py
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBField.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBField.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBItem.py
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBItem.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBItem.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBObject.py
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBObject.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBObject.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/rkScan.py
  File conflict with: /usr/share/apps/rekallqt/script/py/rkScan.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/rkScan.pyo
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Add.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Cancel.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Close.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Delete.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/First.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Last.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Next.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Previous.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Save.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Search.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/Check.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/Choice.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/Field.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/Label.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/LinkQuery.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/LinkTable.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/Memo.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/RichText.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/SpinBox.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/ExecuteCopier.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/ExecuteMacro.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/OpenForm.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/OpenLinkedForm.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/OpenLinkedReport.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/OpenQuery.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/OpenReport.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/OpenTable.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Internet/EMail_kmail.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Miscellaneous/AmendedDate.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Miscellaneous/CreatedDate.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Miscellaneous/RecordPosition.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Miscellaneous/SaveToFile.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Miscellaneous/Searcher.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Miscellaneous/SummaryFloat.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Miscellaneous/SummaryInteger.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Navigation/ButtonBar.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Navigation/Selector.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/dummy
  File conflict with: /usr/share/doc/rekall-2.4.0/LICENSE
  => Package conflicts with: rekall-python - 2.4.0-4.fc5.i386
  => Package conflicts with: rekall-docs - 2.4.0-4.fc5.i386

rekall-docs-2.4.0-4.fc5.i386.rpm
  File conflict with: /usr/share/doc/rekall-2.4.0/LICENSE
  => Package conflicts with: rekall - 2.4.0-4.fc5.i386

rekall-python-2.4.0-4.fc5.i386.rpm
  File conflict with: /usr/share/apps/rekallqt/script/py/RekallMain.py
  File conflict with: /usr/share/apps/rekallqt/script/py/RekallMain.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/RekallMain.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/RekallPYDBI.py
  File conflict with: /usr/share/apps/rekallqt/script/py/RekallPYDBI.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/RekallPYDBI.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/TableData.py
  File conflict with: /usr/share/apps/rekallqt/script/py/TableData.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/TableData.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/TableDesignQTE.py
  File conflict with: /usr/share/apps/rekallqt/script/py/TableDesignQTE.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/TableDesignQTE.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/TableDesignSTD.py
  File conflict with: /usr/share/apps/rekallqt/script/py/TableDesignSTD.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/TableDesignSTD.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBChoice.py
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBChoice.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBChoice.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBField.py
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBField.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBField.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBItem.py
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBItem.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBItem.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBObject.py
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBObject.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/extend/ext_KBObject.pyo
  File conflict with: /usr/share/apps/rekallqt/script/py/rkScan.py
  File conflict with: /usr/share/apps/rekallqt/script/py/rkScan.pyc
  File conflict with: /usr/share/apps/rekallqt/script/py/rkScan.pyo
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Add.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Cancel.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Close.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Delete.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/First.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Last.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Next.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Previous.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Save.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Buttons/Search.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/Check.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/Choice.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/Field.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/Label.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/LinkQuery.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/LinkTable.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/Memo.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/RichText.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Controls/SpinBox.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/ExecuteCopier.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/ExecuteMacro.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/OpenForm.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/OpenLinkedForm.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/OpenLinkedReport.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/OpenQuery.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/OpenReport.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Execute/OpenTable.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Internet/EMail_kmail.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Miscellaneous/AmendedDate.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Miscellaneous/CreatedDate.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Miscellaneous/RecordPosition.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Miscellaneous/SaveToFile.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Miscellaneous/Searcher.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Miscellaneous/SummaryFloat.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Miscellaneous/SummaryInteger.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Navigation/ButtonBar.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/Navigation/Selector.cmp
  File conflict with: /usr/share/apps/rekallqt/stock/component/py/dummy
  => Package conflicts with: rekall - 2.4.0-4.fc5.i386

koffice-devel-1.5.1-2.fc6.i386.rpm
  File conflict with: /usr/lib/libkdeinit_karbon.so
  File conflict with: /usr/lib/libkdeinit_kchart.so
  File conflict with: /usr/lib/libkdeinit_kexi.so
  File conflict with: /usr/lib/libkdeinit_kformula.so
  File conflict with: /usr/lib/libkdeinit_kivio.so
  File conflict with: /usr/lib/libkdeinit_koshell.so
  File conflict with: /usr/lib/libkdeinit_kplato.so
  File conflict with: /usr/lib/libkdeinit_kpresenter.so
  File conflict with: /usr/lib/libkdeinit_krita.so
  File conflict with: /usr/lib/libkdeinit_kspread.so
  File conflict with: /usr/lib/libkdeinit_kthesaurus.so
  File conflict with: /usr/lib/libkdeinit_kudesigner.so
  File conflict with: /usr/lib/libkdeinit_kugar.so
  File conflict with: /usr/lib/libkdeinit_kword.so
  File conflict with: /usr/lib/libkudesignercore.so
  => Package conflicts with: koffice-kspread - 1.5.1-2.fc6.i386
  => Package conflicts with: koffice-kivio - 1.5.1-2.fc6.i386
  => Package conflicts with: koffice-kpresenter - 1.5.1-2.fc6.i386
  => Package conflicts with: koffice-kexi - 1.5.1-2.fc6.i386
  => Package conflicts with: koffice-kugar - 1.5.1-2.fc6.i386
  => Package conflicts with: koffice-kword - 1.5.1-2.fc6.i386
  => Package conflicts with: koffice-core - 1.5.1-2.fc6.i386
  => Package conflicts with: koffice-karbon - 1.5.1-2.fc6.i386
  => Package conflicts with: koffice-kchart - 1.5.1-2.fc6.i386
  => Package conflicts with: koffice-krita - 1.5.1-2.fc6.i386
  => Package conflicts with: koffice-kplato - 1.5.1-2.fc6.i386

x3270-text-3.3.4p7-2.fc6.i386.rpm
  File conflict with: /usr/share/man/man1/c3270.1.gz
  => Package conflicts with: x3270-x11 - 3.3.4p7-2.fc6.i386

koffice-kspread-1.5.1-2.fc6.i386.rpm
  File conflict with: /usr/lib/libkdeinit_kspread.so
  => Package conflicts with: koffice-devel - 1.5.1-2.fc6.i386

synce-0.9.1-7.fc5.i386.rpm
  File conflict with: /usr/lib/libmimedir.so
  => Package conflicts with: synce-devel - 0.9.1-7.fc5.i386

synce-devel-0.9.1-7.fc5.i386.rpm
  File conflict with: /usr/lib/libmimedir.so
  => Package conflicts with: synce - 0.9.1-7.fc5.i386

koffice-krita-1.5.1-2.fc6.i386.rpm
  File conflict with: /usr/lib/libkdeinit_krita.so
  => Package conflicts with: koffice-devel - 1.5.1-2.fc6.i386

koffice-kword-1.5.1-2.fc6.i386.rpm
  File conflict with: /usr/lib/libkdeinit_kword.so
  => Package conflicts with: koffice-devel - 1.5.1-2.fc6.i386

koffice-core-1.5.1-2.fc6.i386.rpm
  File conflict with: /usr/lib/libkdeinit_kformula.so
  File conflict with: /usr/lib/libkdeinit_koshell.so
  File conflict with: /usr/lib/libkdeinit_kthesaurus.so
  => Package conflicts with: koffice-devel - 1.5.1-2.fc6.i386

koffice-kplato-1.5.1-2.fc6.i386.rpm
  File conflict with: /usr/lib/libkdeinit_kplato.so
  => Package conflicts with: koffice-devel - 1.5.1-2.fc6.i386

koffice-kivio-1.5.1-2.fc6.i386.rpm
  File conflict with: /usr/lib/libkdeinit_kivio.so
  => Package conflicts with: koffice-devel - 1.5.1-2.fc6.i386

koffice-kchart-1.5.1-2.fc6.i386.rpm
  File conflict with: /usr/lib/libkdeinit_kchart.so
  => Package conflicts with: koffice-devel - 1.5.1-2.fc6.i386

koffice-karbon-1.5.1-2.fc6.i386.rpm
  File conflict with: /usr/lib/libkdeinit_karbon.so
  => Package conflicts with: koffice-devel - 1.5.1-2.fc6.i386

koffice-kugar-1.5.1-2.fc6.i386.rpm
  File conflict with: /usr/lib/libkdeinit_kudesigner.so
  File conflict with: /usr/lib/libkdeinit_kugar.so
  File conflict with: /usr/lib/libkudesignercore.so
  => Package conflicts with: koffice-devel - 1.5.1-2.fc6.i386

koffice-kpresenter-1.5.1-2.fc6.i386.rpm
  File conflict with: /usr/lib/kde3/kformula.la
  File conflict with: /usr/lib/kde3/kformula.so
  File conflict with: /usr/lib/libkdeinit_kpresenter.so
  => Package conflicts with: koffice-kformula - 1.5.1-2.fc6.i386
  => Package conflicts with: koffice-devel - 1.5.1-2.fc6.i386

koffice-kexi-1.5.1-2.fc6.i386.rpm
  File conflict with: /usr/lib/libkdeinit_kexi.so
  => Package conflicts with: koffice-devel - 1.5.1-2.fc6.i386

koffice-kformula-1.5.1-2.fc6.i386.rpm
  File conflict with: /usr/lib/kde3/kformula.la
  File conflict with: /usr/lib/kde3/kformula.so
  => Package conflicts with: koffice-kpresenter - 1.5.1-2.fc6.i386

uuid-devel-1.4.2-4.fc6.i386.rpm
  File conflict with: /usr/lib/libuuid.so
  File conflict with: /usr/lib/pkgconfig/uuid.pc
  File conflict with: /usr/share/man/man3/uuid.3.gz
  => Package conflicts with: e2fsprogs-devel - 1.39-2.i386

uw-imap-2004g-4.fc5.2.i386.rpm
  File conflict with: /etc/pam.d/imap
  File conflict with: /etc/pam.d/imap
  File conflict with: /etc/pam.d/pop
  File conflict with: /etc/pam.d/pop
  File conflict with: /usr/share/man/man8/imapd.8.gz
  => Package conflicts with: cyrus-imapd - 2.3.1-2.6.fc5.i386

uw-imap-devel-2004g-4.fc5.2.i386.rpm
  File conflict with: /usr/include/imap/c-client.h
  File conflict with: /usr/include/imap/dummy.h
  File conflict with: /usr/include/imap/env.h
  File conflict with: /usr/include/imap/env_unix.h
  File conflict with: /usr/include/imap/fdstring.h
  File conflict with: /usr/include/imap/flockcyg.h
  File conflict with: /usr/include/imap/flocksim.h
  File conflict with: /usr/include/imap/flstring.h
  File conflict with: /usr/include/imap/fs.h
  File conflict with: /usr/include/imap/ftl.h
  File conflict with: /usr/include/imap/imap4r1.h
  File conflict with: /usr/include/imap/linkage.c
  File conflict with: /usr/include/imap/linkage.h
  File conflict with: /usr/include/imap/mail.h
  File conflict with: /usr/include/imap/mbx.h
  File conflict with: /usr/include/imap/mh.h
  File conflict with: /usr/include/imap/misc.h
  File conflict with: /usr/include/imap/mx.h
  File conflict with: /usr/include/imap/netmsg.h
  File conflict with: /usr/include/imap/newsrc.h
  File conflict with: /usr/include/imap/nl.h
  File conflict with: /usr/include/imap/nntp.h
  File conflict with: /usr/include/imap/os_a32.h
  File conflict with: /usr/include/imap/os_a41.h
  File conflict with: /usr/include/imap/os_aix.h
  File conflict with: /usr/include/imap/os_aos.h
  File conflict with: /usr/include/imap/os_art.h
  File conflict with: /usr/include/imap/os_asv.h
  File conflict with: /usr/include/imap/os_aux.h
  File conflict with: /usr/include/imap/os_bsd.h
  File conflict with: /usr/include/imap/os_bsf.h
  File conflict with: /usr/include/imap/os_bsi.h
  File conflict with: /usr/include/imap/os_cvx.h
  File conflict with: /usr/include/imap/os_cyg.h
  File conflict with: /usr/include/imap/os_d-g.h
  File conflict with: /usr/include/imap/os_do4.h
  File conflict with: /usr/include/imap/os_drs.h
  File conflict with: /usr/include/imap/os_dyn.h
  File conflict with: /usr/include/imap/os_hpp.h
  File conflict with: /usr/include/imap/os_isc.h
  File conflict with: /usr/include/imap/os_lnx.h
  File conflict with: /usr/include/imap/os_lyn.h
  File conflict with: /usr/include/imap/os_mct.h
  File conflict with: /usr/include/imap/os_mnt.h
  File conflict with: /usr/include/imap/os_nto.h
  File conflict with: /usr/include/imap/os_nxt.h
  File conflict with: /usr/include/imap/os_os4.h
  File conflict with: /usr/include/imap/os_osf.h
  File conflict with: /usr/include/imap/os_osx.h
  File conflict with: /usr/include/imap/os_ptx.h
  File conflict with: /usr/include/imap/os_pyr.h
  File conflict with: /usr/include/imap/os_qnx.h
  File conflict with: /usr/include/imap/os_s40.h
  File conflict with: /usr/include/imap/os_sc5.h
  File conflict with: /usr/include/imap/os_sco.h
  File conflict with: /usr/include/imap/os_sgi.h
  File conflict with: /usr/include/imap/os_shp.h
  File conflict with: /usr/include/imap/os_slx.h
  File conflict with: /usr/include/imap/os_soln.h
  File conflict with: /usr/include/imap/os_solo.h
  File conflict with: /usr/include/imap/os_sos.h
  File conflict with: /usr/include/imap/os_sun.h
  File conflict with: /usr/include/imap/os_sv2.h
  File conflict with: /usr/include/imap/os_sv4.h
  File conflict with: /usr/include/imap/os_ult.h
  File conflict with: /usr/include/imap/os_vu2.h
  File conflict with: /usr/include/imap/osdep.h
  File conflict with: /usr/include/imap/pseudo.h
  File conflict with: /usr/include/imap/rfc822.h
  File conflict with: /usr/include/imap/shortsym.h
  File conflict with: /usr/include/imap/smtp.h
  File conflict with: /usr/include/imap/sslio.h
  File conflict with: /usr/include/imap/tcp.h
  File conflict with: /usr/include/imap/tcp_unix.h
  File conflict with: /usr/include/imap/unix.h
  File conflict with: /usr/include/imap/utf8.h
  File conflict with: /usr/lib/c-client.a
  File conflict with: /usr/lib/libc-client.a
  File conflict with: /usr/lib/libc-client.so
  => All file names in this package are found in the repository elsewhere!
  => Package conflicts with: libc-client-devel - 2004g-2.2.i386

wxPython-2.6.3.2-1.fc6.i386.rpm
  File conflict with: /usr/bin/pyalacarte
  File conflict with: /usr/bin/pyalacarte
  File conflict with: /usr/bin/pyalamode
  File conflict with: /usr/bin/pyalamode
  File conflict with: /usr/bin/pycrust
  File conflict with: /usr/bin/pycrust
  File conflict with: /usr/bin/pyshell
  File conflict with: /usr/bin/pyshell
  File conflict with: /usr/bin/pywrap
  File conflict with: /usr/bin/pywrap
  => Package conflicts with: compat-wxPythonGTK2 - 2.4.2.4-11.fc6.i386

syslog-ng-1.6.11-2.fc6.i386.rpm
  File conflict with: /etc/logrotate.d/syslog
  File conflict with: /etc/logrotate.d/syslog
  => Package conflicts with: sysklogd - 1.4.1-39.i386

munin-node-1.2.4-9.fc6.noarch.rpm
  File conflict with: /usr/share/doc/munin-1.2.4/COPYING
  => Package conflicts with: munin - 1.2.4-9.fc6.noarch

munin-1.2.4-9.fc6.noarch.rpm
  File conflict with: /usr/share/doc/munin-1.2.4/COPYING
  => Package conflicts with: munin-node - 1.2.4-9.fc6.noarch

libxfcegui4-4.2.3-5.fc6.i386.rpm
  File conflict with: /usr/lib/libxfcegui4.so
  => Package conflicts with: libxfcegui4-devel - 4.2.3-5.fc6.i386

libxfcegui4-devel-4.2.3-5.fc6.i386.rpm
  File conflict with: /usr/lib/libxfcegui4.so
  => Package conflicts with: libxfcegui4 - 4.2.3-5.fc6.i386

plt-scheme-350-1.fc6.i386.rpm
  File conflict with: /usr/bin/planet
  File conflict with: /usr/bin/planet
  => Package conflicts with: planet - 1.0-0.6.20060218pre.noarch

allegro-4.2.0-15.fc6.i386.rpm
  File conflict with: /usr/lib/liballeg-4.2.0.so
  File conflict with: /usr/lib/liballeg.so.4.2
  => Package conflicts with: allegro-devel - 4.2.0-15.fc6.i386

allegro-devel-4.2.0-15.fc6.i386.rpm
  File conflict with: /usr/lib/liballeg-4.2.0.so
  File conflict with: /usr/lib/liballeg.so.4.2
  => Package conflicts with: allegro - 4.2.0-15.fc6.i386


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]